# NESTED CONTROL FLOW

* Print all the even or odd numbers from 0 to 100.
* Prompt the user for input to indicate odds or evens.
* Loop from 0 to 100 and print all indicated numbers.
* Use and IF statement to check if *even* or *odd*.

#### BONUS: Ask the user to continue with a DO-WHILE loop
    * write a version with the counting loop written as a FOR loop, and a WHILE loop version.
---
